@media (min-width: 992px) {
	header .navbar-toggle {
		display: none;
	}
}
.navigation ul {
	width: 100%;
	margin: 0 auto;
	padding: 0px 0px 5px 0px;
}
.navigation ul li a:hover {
	background: transparent;
	color: #5db98f;
}
.red {
	font-weight: 700;
}
.navigation ul ul {
	text-align: center;
	/* display:none; */
	background: transparent;
	padding: 0;
	margin: 0;
	width: 100%;
}
.navigation ul ul li a {
	color: #5db98f;
}
.navigation ul.msl_navbar li a {
	border-bottom: 0px solid #c0c0c0;
	text-align: left;
	padding: 10px 5px;
	font-weight: 600;
	text-transform: lowercase;
}
.navigation ul li a {
	padding: 10px 0px;
}
.navigation .open {
	display: block !important;
}

.navigation ul.msl_navbar > li > .msl-itemhassubnav:after {
	font-family: "FontAwesome";
	content: "\f105";
	width: 12px;
	height: 13px;
	float: right;
	margin-right: 0px;
	color: #fff;
	font-size: 20px;
}
@media (min-width: 992px) {
	.navigation ul {
		width: 100%;
		margin: 0 auto;
	}
	.navigation ul.msl_navbar li a {
		border-bottom: 0px solid;
		font-weight: 600;
		color: #3d3a37;
		font-size: 16px;
		margin: 0px;
	}
	.nav-scrolled .navigation ul.msl_navbar li a {
		font-size: 15px;
	}
	.navigation ul.msl_navbar > li > .msl-itemhassubnav:after {
		display: none;
	}
	.navigation ul li a:hover {
		background: #fff;
		color: #fff !important;
	}
	.sub {
		background: #000;
		position: absolute;
		z-index: 1;
		margin: 0 15px;
		box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.3);
	}
	.sub h2 {
		color: #fff;
		font-weight: bold;
	}
	.navigation li:hover .sub,
	.navigation li a:hover + ul {
		position: absolute;
		background: #1d71b8;
		display: block;
		left: 0;
		right: 0;
	}
	.navigation li.nav-red:hover > .sub {
		background: red;
	}
	.navigation li.nav-blue:hover > .sub {
		background: #00b6c1;
	}
	.navigation li.nav-orange:hover > .sub {
		background: #f1592a;
	}
	.navigation li.nav-purple:hover > .sub {
		background: #7c4a9d;
	}
	.navigation ul ul {
		/* width: 100%; */
		text-align: left;
		position: relative;
		z-index: 100;
		left: 0;
		right: 0;
	}
}
.navigation li ul li {
	display: block;
	width: 100%;
}
.navigation li ul li a {
	display: block;
	padding: 5px;
	transition: 0.2 ease all;
	-webkit-transition: 0.2 ease all;
	width: 100%;
	margin: 0;
	line-height: 1.6;
	color: #fff !important;
	transition: 0.5s;
	font-size: 16px;
	/* margin-right:10px; */
	padding-right: 10px;
}
.navigation li ul li a:hover {
	color: #000 !important;
}
.navigation li ul li a:before {
	content: "\3009";
	position: absolute;
	left: -15px;
	margin-right: 0.5rem;
}
/* Navigation */
[id="skin_SUBU"] {
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
[role="navigation"] {
	position: relative;
	width: 100%;
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	background: #222;
	z-index: 30;
	display: none;
	top: 20px;
}
@media (min-width: 992px) {
	[role="navigation"] {
		display: block;
	}
}
.active-nav [role="navigation"] {
	display: block;
}
.active-nav [id="skin_novus"] {
	margin-left: 0%;
	position: relative;
	margin-right: 0%;
}
.navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #fff;
	font-weight: 900;
	color: #000;
}
.navigation ul li a {
	display: block;
	font-size: 16px;
	padding: 10px 15px;
	color: #000 !important;
	text-transform: uppercase;
}
.navigation ul ul li a {
	text-transform: capitalize;
}
.navigation ul li a:hover {
	text-decoration: none;
	background: #d6df21;
	color: #fff !important;
}
.navigation ul li a.nav-blue:hover,
.navigation ul li a.nav-blue.current,
.navigation ul li a.nav-blue + .level_1,
.navigation ul li a.nav-blue + .level_1 li a,
.navigation ul li:hover > a.nav-blue {
	background: #52c2e6 !important;
	color: #fff;
}
.navigation ul li a.nav-red:hover,
.navigation ul li a.nav-red.current,
.navigation ul li a.nav-red + .level_1,
.navigation ul li a.nav-red + .level_1 li a,
.navigation ul li:hover > a.nav-red {
	background: #dc3c34 !important;
	color: #fff;
}
.navigation ul li a.nav-yellow:hover,
.navigation ul li a.nav-yellow.current,
.navigation ul li a.nav-yellow + .level_1,
.navigation ul li a.nav-yellow + .level_1 li a,
.navigation ul li:hover > a.nav-yellow {
	background: #f0b726 !important;
	color: #000;
}
.navigation ul li a.nav-pink:hover,
.navigation ul li a.nav-pink.current,
.navigation ul li a.nav-pink + .level_1,
.navigation ul li a.nav-pink + .level_1 li a,
.navigation ul li:hover > a.nav-pink {
	background: #dc2253 !important;
	color: #fff;
}
.navigation ul li a.nav-green:hover,
.navigation ul li a.nav-green.current,
.navigation ul li a.nav-green + .level_1,
.navigation ul li a.nav-green + .level_1 li a,
.navigation ul li:hover > a.nav-green {
	background: #c4d20a !important;
	color: #000;
}
.navigation ul li a.nav-purple:hover,
.navigation ul li a.nav-purple.current,
.navigation ul li a.nav-purple + .level_1,
.navigation ul li a.nav-purple + .level_1 li a,
.navigation ul li:hover > a.nav-purple {
	background: #532670 !important;
	color: #fff;
}
.navigation ul li a.nav-orange:hover,
.navigation ul li a.nav-orange.current,
.navigation ul li a.nav-orange + .level_1,
.navigation ul li a.nav-orange + .level_1 li a,
.navigation ul li:hover > a.nav-orange {
	background: #ee7601 !important;
	color: #fff;
}
@media (min-width: 992px) {
	[role="navigation"],
	.active-nav [role="navigation"] {
		position: relative;
		margin: 0;
		width: auto;
		height: auto;
		background: transparent;
		top: 0;
		z-index: 1;
	}
	.navbar-toggle {
		display: none !important;
	}
	.active-nav [id="skin_novus"] {
		margin: 0;
	}
	.navigation ul {
		margin: 0 auto;
		padding: 20px 0;
		list-style: none;
		border-top: 0px solid #e6e7e8;
	}
	.navigation ul li {
		display: inline-block;
		padding: 0;
		margin: 0;
		position: initial;
		padding-top: 5px;
		width: 25%;
	}
	.navigation ul ul li {
		padding-top: 0px;
		width: 50%;
	}
	.navigation ul ul li:nth-child(2n + 1) {
		clear: both;
	}
	.navigation ul li a {
		display: inline-block;
		padding: 8px 12px;
		margin: 0 10px 0px 0;
		color: #777;
		font-size: 16px;
		border-radius: 0px;
		line-height: 1.2;
		transition: 0.2s ease all;
		-webkit-transition: 0.2s ease all;
		text-decoration: none;
		position: relative;
		font-weight: bold;
	}
	.navigation ul li .nav-text {
		color: black;
		font-weight: 900;
		font-family: "gilroyextrabold";
	}
	.navigation ul li:hover .nav-text {
		color: white;
	}
	.navigation ul li:last-child a {
		margin-right: 0;
	}
}
@media (min-width: 1200px) {
	.navigation ul li a {
		font-size: 27px;
	}
}
.navigation ul li.nav-red,
.navigation ul li.nav-red:hover {
	border-top: 15px solid red;
}
.navigation ul li.nav-red:hover,
.navigation ul li.nav-red:hover a {
	background: red;
	color: #fff;
}
.navigation ul li.nav-blue:hover,
.navigation ul li.nav-blue:hover a {
	background: #00b6c1;
	color: #fff;
}
.navigation ul li.nav-orange:hover,
.navigation ul li.nav-orange:hover a {
	background: #f1592a;
	color: #fff;
}
.navigation ul li.nav-purple:hover,
.navigation ul li.nav-purple:hover a {
	background: #7c4a9d;
	color: #fff;
}

.navigation ul li.nav-blue {
	border-top: 15px solid #00b6c1;
}
.navigation ul li.nav-orange {
	border-top: 15px solid #f1592a;
}
.navigation ul li.nav-purple {
	border-top: 15px solid #7c4a9d;
}
@media all and (min-width: 992px) {
	.navigation ul {
		text-align: center;
		padding: 0;
		background: transparent;
	}
}
.navbar-toggle {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	top: 0px;
	right: 0px;
	z-index: 100;
	float: none;
	padding: 12px 8px;
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
}
.navbar-toggle .icon-bar {
	background: #333;
	border-radius: 0px;
	width: 27px;
	height: 4px;
	border-radius: 1px;
}

.navbar-toggle:focus {
	outline: 0;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}
/* Fixed header (on scroll) */

@media all and (min-width: 992px) {
	.nav-scrolled {
		padding-top: 260px;
	}
	.nav-scrolled header {
		position: fixed;
		top: 0;
		z-index: 20;
		background: rgba(255, 255, 255, 0.9);
		border-bottom: 1px solid #ddd;
		left: 0;
		right: 0;
	}
	.nav-scrolled header .navbar {
		margin-bottom: 0;
	}
	.nav-scrolled header .navigation ul {
		border: none;
		padding: 0px;
		padding-top: 10px;
	}
	.nav-scrolled header [id="header-social"] {
		right: 0px;
		top: 21px;
		z-index: 100;
		display: none;
	}
	.nav-scrolled header [id="header-social"] a {
		background-size: contain;
		font-size: 10px;
		margin-right: 5px;
	}
	.nav-scrolled header a.logo {
		float: left;
		max-width: 100px;
		margin: 10px 10px 0 -30px;
		position: relative;
		z-index: 100;
	}
	.nav-scrolled header .navigation a {
		font-size: 14px;
		margin: 15px 2px;
		padding-left: 9px;
		padding-right: 9px;
	}
	.nav-scrolled header [id="header-admin"] {
		display: none;
		margin-top: 28px;
	}
}
@media all and (min-width: 992px) {
	.nav-scrolled header a.logo {
		float: left;
		max-width: 200px;
		margin: 10px 0px 0 0px;
		display: none;
	}
	.nav-scrolled header .navigation ul ul {
		margin-left: 0px;
		margin-right: 0px;
		text-align: left;
		width: 250px;
	}
}
@media all and (min-width: 1200px) {
	.nav-scrolled header a.logo {
		float: left;
		max-width: 200px;
		margin: 10px 0px 0 0px;
		display: block;
	}
	.nav-scrolled header .navigation ul {
		margin-left: 200px;
		margin-right: 260px;
		text-align: center;
		width: inherit;
	}
	.nav-scrolled header .navigation ul ul {
		margin-left: 0px;
		margin-right: 0px;
		text-align: left;
		width: 250px;
	}
	.nav-scrolled header [id="header-admin"] {
		top: -12px;
		display: block;
	}
	.nav-scrolled header .navigation a {
		font-size: 14px;
		margin: 0px 2px;
		padding: 5px 9px;
		/*padding-left: 9px;*/
		/*padding-right: 9px;*/
	}
	.nav-scrolled header [id="header-social"] {
		top: 20px;
		display: none;
	}
	.nav-scrolled header [id="header-social"] a {
		font-size: 14px;
		margin: 0;
	}
}
@media all and (min-width: 1600px) {
	.nav-scrolled header .navigation a {
		font-size: 14px;
		margin: 0;
		padding-left: 9px;
		padding-right: 9px;
	}
}

.navigation ul.msl_navbar li a:hover {
	background: rgba(255, 255, 255, 0.5);
}
.navigation ul li a + .level_1 li a:hover {
	background: rgba(255, 255, 255, 0.3) !important;
}

.sub {
	margin: 0 45px;
	display: none;
}
.sub .column {
	overflow: hidden;
	/* float: left; */
	padding: 5%;
}

/*footer Nav*/
#footer-nav {
}
#footer-nav ul {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	overflow: hidden;
	width: 100%;
}
#footer-nav ul li {
	list-style-type: none;
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}
@media (min-width: 992px) {
	#footer-nav ul li {
		width: 50%;
		text-align: left;
	}
}
#footer-nav ul li a {
	color: black;
	transition: 0.5s;
}
#footer-nav ul li a:hover {
	color: #333;
	text-decoration: none;
}

.nav-title h2 {
	border-left: 1px solid #fff;
	text-align: left;
	padding-left: 10px;
}

.msl_navbar li {
	margin-bottom: 10px;
}

.nav-title h1 {
	text-align: left;
	padding: 10px;
}
.nav-title {
	margin-top: 20px;
}